Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 86022 - spamassassin-debuginfo defective
Summary: spamassassin-debuginfo defective
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: spamassassin
Version: 9
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Chip Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-12 16:05 UTC by Owen Taylor
Modified: 2007-04-18 16:51 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-02-28 22:24:42 UTC


Attachments (Terms of Use)

Description Owen Taylor 2003-03-12 16:05:33 UTC
Not sure where the fault lies, but the spamassassin-debuginfo
package doesn't contain the debug files:

$ rpm -q spamassassin-debuginfo
spamassassin-debuginfo-2.44-11.8.x
$ rpm -ql spamassassin-debuginfo
/usr/src/debug/Mail-SpamAssassin-2.44
/usr/src/debug/Mail-SpamAssassin-2.44/spamd
/usr/src/debug/Mail-SpamAssassin-2.44/spamd/libspamc.c
/usr/src/debug/Mail-SpamAssassin-2.44/spamd/libspamc.h
/usr/src/debug/Mail-SpamAssassin-2.44/spamd/spamc.c
/usr/src/debug/Mail-SpamAssassin-2.44/spamd/utils.c

Comment 1 Warren Togami 2004-02-28 22:24:42 UTC
This seems to be fixed in FC2.


Note You need to log in before you can comment on or make changes to this bug.